@charset "utf-8";
@import url(//fonts.googleapis.com/css?family=Open+Sans:300,400,700);
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 19px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a.yellowMenu:link, a.yellowMenu:visited, a.yellowMenu:active {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color: #000000;
text-decoration: none;
}

a.yellowMenu:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color: #000000;
font-weight:bold;
text-decoration: none;
}

a.blueMenu:link, a.blueMenu:visited, a.blueMenu:active {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
line-height:15px;
color: #FFFFFF;
text-decoration: none;
}

a.blueMenu:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color: #FFFFFF;
line-height:15px;
text-decoration: none;
}

a.blueLinks:link, a.blueLinks:visited, a.blueLinks:active {
color: #3c6495;
text-decoration: underline;
}

a.blueLinks:hover {
color: #3c6495;
text-decoration: none;
}


a.newsLinks:link, a.newsLinks:visited, a.newsLinks:active {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color: #FFFFFF;
text-decoration: underline;
}

a.newsLinks:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color: #FFFFFF;
text-decoration: none;
}

a.leftLinks:link, a.leftLinks:active, a.leftLinks:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}

a.leftLinks:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}


.whiteText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.orangeText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color: #FF6600;
}

a {
	/*font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;*/
	color: #000000;
	text-decoration:underline;
}
a:hover {
	color: #666666;
	text-decoration:none;
}
a:active {
	color: #000000;
}

.imgLeft {
	border: 1px solid #EAB600;
	text-align: left;
	margin-right: 15px;
}
.imgRight {
	border: 1px solid #EAB600;
	text-align: right;
	margin-left: 15px;
}
.pageTittleBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #315580;
}

.subTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #315580;
}
#linkPaths {
color:#ceddef;
}

#linkPaths a:link, #linkPaths a:visited, #linkPaths a:active{
color:#ceddef;
text-decoration:none;
}

#linkPaths a:hover {
color:#ceddef;
text-decoration:underline;
}

.pathArrow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.topBigTitle{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:52px; color:#9CAABC; letter-spacing:5px; text-transform:uppercase;
}
.loginFields {
	font-size: 11px;
	width: 130px;
}
a.prog_topMenuOVER:link, a.prog_topMenuOVER:visited, a.prog_topMenuOVER:active, a.prog_topMenuOVER:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a.prog_topMenu:link, a.prog_topMenu:visited, a.prog_topMenu:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

a.prog_topMenu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a.prog_leftLinks:link, a.prog_leftLinks:active, a.prog_leftLinks:visited{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.prog_text{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	}
.teacher {
	font-size: 28px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#005EB3;;
}
.shaar_parsha {font-size: 16px; font-family: Georgia, "Times New Roman", Times, serif; color: #DBCABF; }
.shaar_grade {font-size: 24px; color:#005EB3;}
.shaar_names {font-size: 22px; color:#FFFFFF;}
.shaar_grade1 {font-size: 24px; color:#005EB3; 	font-family: Georgia, "Times New Roman", Times, serif;}
.shaar_parsha1 {font-size: 16px; font-family: Georgia, "Times New Roman", Times, serif; color: #DBCABF; padding: 0px 0px 8px 0px;}
.shaar_teacher1 {font-size: 28px; font-family: Georgia, "Times New Roman", Times, serif; color:#005EB3; font-weight: bold;}
.shaar_teacher {font-size: 28px; font-family: Georgia, "Times New Roman", Times, serif; color:#005EB3; font-weight: bold;}
.menuText{font-family:Verdana; font-size:11px; color:black; text-decoration:none;}
a.menuText:hover{text-decoration:underline;}
.menuBg{background-color:#F9EBBC; padding-left:10px; padding-right:10px; padding-top:4px; padding-bottom:4px;}
.menuBgSelected{background-color:#F5D570; padding-left:10px; padding-right:10px; padding-top:4px; padding-bottom:4px;}
.urgentMessage{font-size:20px; color:#900; background-color:#FFF0F0; font-weight:bold; line-height:25px; padding:8px; border:2px red dashed;}
.urgentMessageDate{font-size:11px; color:#333333; font-weight:bold;}

.slideButton{width:20px; height:20px; border:1px solid #E0D8C1; background-color:#F6F3EC; text-align:center; padding-top:1px; color:#6D0737; font-family:Arial, Geneva, sans-serif; font-size:11px; font-weight:bold; cursor:pointer; float:left;}
.slideStepButtons{float:left;}

#header_nigriLogo_container{text-align:left; margin-left:25px; margin-top:10px; padding-bottom:20px; margin-bottom:40px;}
#header_nigriLogo_logo{margin-right:15px; float:left; margin-top:-10px;}
#header_nigriLogo_lines_container{line-height:normal; float:left; margin-top:-13px; font-family:'Open Sans',Arial;}
#header_nigriLogo_line1{font-weight:300; font-size:13px; color:white;}
#header_nigriLogo_line2{font-weight:700; color:#CCC; font-size:21px; line-height:21px; padding-top:3px;}
#header_nigriLogo_line2 span{color:#E45A2B;}
#header_nigriLogo_line3{font-weight:700; font-size:15px; color:#CCC;}